Bug 89712 - vmware slow idle
Summary: vmware slow idle
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: glibc (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-26 13:48 UTC by Hubert Thumfart
Modified: 2016-11-24 15:07 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-26 05:00:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Hubert Thumfart 2003-04-26 13:48:32 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.1; Linux)

Description of problem:
In Redhat 8.2 VMware works ok. After Upgrade to Redhat 9 Guest-System (Win2k) slows down. It works fast only if I move the mouse permanently.

Version-Release number of selected component (if applicable):
VMwareWorkstation-3.2.0-2230

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
    

Actual Results:  Cannot work with RH90, but downgrade to RH80 is not possible.

Expected Results:  Have to work in Redhat 9.0

Additional info:

The kernel-version is not the problem. I tried the old kernels. Maybe a problem in new glibc or in the new XFree 4.3 .

Comment 1 Hubert Thumfart 2003-04-28 06:28:28 UTC
Sorry in description of Problem I meen: 
Description of problem: 
In Redhat 7.2 to 8.0 VMware works ok. After Upgrade to Redhat 9 
Guest-System (Win2k) slows down. It works fast only if I move the mouse 
permanently. 

Comment 2 Ulrich Drepper 2003-11-05 19:18:20 UTC
Have you talked to vmware?  Only they know what is going on in their
program?  This has in no case anything to do with glibc.  We don't
have any idle loops anywhere.

Comment 3 Ulrich Drepper 2004-08-26 05:00:07 UTC
No reactionin 9 months.  Closing.


Note You need to log in before you can comment on or make changes to this bug.